fieldset.credentialing {
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
  padding-bottom: 140px;
  background-image: url("../images/uua_ga2020_tower.jpg");
}
fieldset .side-nav .sso_link {
  border-top: thin solid lightgray;
  border-bottom: thin solid lightgray;
  background-color: white;
}
fieldset.credentialing .side-nav .sso_link a {
  color: #f36c21;
}
.larger-font {
  font-size: larger;
}
.much-larger-font {
  font-size: 1.1rem;
  font-weight: bold;
}
a.much-larger-font, a.larger-font {
  border: thin solid #3c3a73;
  background-color: #D8D8E3;
}
.identify-user {
  margin: 20px 20px 0px 0px;
}
.identify-user p {
  font-size: larger;
}
.formtip {
  border-left: 5px solid #ee2e5a;
  padding-left: 15px;
  margin-left: 20px;
}

@media print {
  body { background:none; }
  .no-print {display:none; background-color: white;}
  .printarea {position:absolute; width:100%; top:0; left:10px; padding:0; margin:-1px;}
  .row.header { background-color: white;}
  h1 { text-align: center; } 
  a[href]:after {
    content: none !important;
  }
}

td.td-c, th.td-c {
  text-align: center;
}
td.td-l, th.td-l {
  text-align: left;
}
td.td-r, td.td-r {
  text-align: right;
}

.apf-cong-complete-list th {
  text-align: center;
}

.apf-cong-info p.subhead, .apf-cong-info span.subhead {
  margin-bottom: 0px;
  font-weight: bold;
}
.apf-cong-latest-subhead, .apf-cong-complete-list-subhead {
  text-align: center;
  margin-bottom: 0px;
  font-weight: bold;
}
.apf-cong-info p {
  font-size: 0.8rem;
}

.apf-cong-latest td {
  vertical-align: top;
  font-size: 0.8rem;
}
.apf-cong-latest p {
  margin-bottom: 0.1rem;
}
p.t-subhead {
  font-size: 0.8rem;
}

.apf-sub-footer p, .apf-page-footer p {
  font-size: 0.8rem;
}

.apf-cong-complete-list th, .apf-cong-complete-list td {
  font-size: 0.8rem;
  padding: 0.2812rem 0.625rem;
}

footer h2 {
  font-size: 1em;
}
